/* CSS Document */
.menuTxt {
	margin-right: 20px;
	font-size: 14px;
}
.slideTxt {
	font-size: 19px;
	line-height: 21px;
	width: 400px;
}
.buttonArea {
	top: 219px;
	width: 326px;
	height: 43px;
}
.blueButton {
	width: 151px;
	height: 35px;
	border-radius: 4px;
	padding-top: 6px;
	font-size: 11px;
	border: 1px solid #1d1779;
	line-height:14px;
}
.blueButtonNew {
	font-size: 11px;
	line-height:14px;
}
.ms {
	font-size: 71px;
	line-height: 67px;
}
.cols {
	height: 300px;
}
.thRow {
	display: inline-block;
	margin: auto;
}
.mids {
	margin: 0 24px;
}
.cont {
	width: 100%;
}
.countBlock {
	width: 900px;
}
.count {
	width: 355px;
	margin-right: 15px;
}
.innercount {
	width: 355px;
}
.one {
	margin: 0 10px;
}
.mids {
	margin: 0 10px;
}
.thr {
	margin: 0 10px;
}
.review {
	width: 516px;
}
.headXs {
	font-size: 22px;
	margin: 0 10px;
}
.inTh {
	padding: 80px 10px 30px;
}
.bla {
	margin: 20px 11px;
}
li.menuLi {
	font-size: 11px;
    margin: 0px 0 0 10px;
}
.logoAs {
    position:initial;
    width: 110px;
    float: none;
    margin-right: 0px;    
    margin: auto;
	margin-bottom:20px;
}
.blogH1 {
	margin-top: 5px;
	font-size: 17px;
	    padding: 5px 20px 0 0;
}
.blogH2 {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 20px 0 0;
	color:#000;
}
.reviewSec {
	width:auto;
}
.linkDx {
    float: none;   
    margin-right: 0px;
	text-align:center;
	margin-bottom:20px;
}
.linkBtn {
	margin-bottom: 0px;
}
.buttonAreaNew {    
    top: 205px;    
}
.sesArea {
    width: 500px;   
}
.blueButtonNew {
	    width: 154px;
    height: 37px;
    border: 2px solid #1d1779;
    font-size: 11px;
    border-radius: 9px;

}
.onekk, .midskk, .thrkk {
	height:500px;	
}
.iconTxt {
    font-size: 20px;
}
.blueButton.btnXm {
    float: none;
    margin: auto;
    height: 45px;
    width: 75%;
    font-size: 16px;
    line-height: 19px;
}
.expTxt.k1 {
    font-size: 17px;
}
.blueButton.lin.kins {
    height: 37px;
}